.nowrap {
  white-space: nowrap;
}
#qg-breadcrumb, #qg-content #qg-section-nav li a.active, footer .qg-legal {
  background: #383838;
}
#qg-site-header {
  margin-top: 0;
}
footer .qg-legal p, footer .qg-legal a {
  color: #fff;
}
#body .container-fluid.qg-site-width {
  max-width: 100%;
}
#body #qg-three-col aside#qg-secondary-content, #body #qg-two-col-nav aside#qg-secondary-content {
  display: none;
}
@media (min-width: 992px) {
  #body #qg-three-col #qg-primary-content, #body #qg-two-col-nav #qg-primary-content {
    width: 75% !important;
  }
  #body #qg-three-col #qg-section-nav, #body #qg-two-col-nav #qg-section-nav {
    position: relative !important;
  }
}
#qg-content #status-legend {
  padding-left: 2.5em;
  background-color: #f6f6f6;
  padding-bottom: 1em;
}
#qg-content #status-legend h3 {
  padding-top: 0;
  padding-left: 0;
  margin-top: 0;
}
.col-count-2 {
  column-count: 2;
}
#status-legend #typeLegend li, #status-legend #statusLegend li {
  font-weight: normal;
  margin-left: 0 !important;
}
#status-legend #statusLegend .matrixStatus {
  height: 16px;
  width: 16px;
  display: inline-block;
  border-width: 1px;
  border-style: solid;
}
#status-legend #statusLegend .matrixStatus:before {
  content: none;
}
#status-legend #statusLegend .statusArchived {
  background-color: #C2B0A0;
  border-color: #887B6F;
}
#status-legend #statusLegend .statusUnderConstruction {
  background-color: #AACCDD;
  border-color: #748D9A;
}
#status-legend #statusLegend .statusPendingApproval {
  background-color: #DCD2E6;
  border-color: #9A94A1;
}
#status-legend #statusLegend .statusApproved {
  background-color: #F4D425;
  border-color: #AD9200;
}
#status-legend #statusLegend .statusLive {
  background-color: #DBF18A;
  border-color: #9BA65C;
}
#status-legend #statusLegend .statusLiveApproval {
  background-color: #50D000;
  border-color: #368D00;
}
#status-legend #statusLegend .statusEditing {
  background-color: #F25C86;
  border-color: #AD455C;
}
#status-legend #statusLegend .statusEditingApproval {
  background-color: #CC7CC7;
  border-color: #8F5A8C;
}
#status-legend #statusLegend .statusEditingApproved {
  background-color: #FF9A00;
  border-color: #B66B00;
}
td.status, th.status {
  border-left: 10px solid;
  padding: 0 !important;
  background: transparent;
}
td.status::before, th.status::before {
  content: "";
  display: none;
}
td.statusArchived, th.statusArchived {
  border-color: #C2B0A0;
}
td.statusUnder_Construction, th.statusUnder_Construction {
  border-color: #AACCDD;
}
td.statusPending_Approval, th.statusPending_Approval {
  border-color: #DCD2E6;
}
td.statusApproved_To_Go_Live, th.statusApproved_To_Go_Live {
  border-color: #F4D425;
}
td.statusLive, th.statusLive {
  border-color: #DBF18A;
}
td.statusUp_For_Review, th.statusUp_For_Review {
  border-color: #50D000;
}
td.statusSafe_Editing, th.statusSafe_Editing {
  border-color: #F25C86;
}
td.statusSafe_Editing_Pending_Approval, th.statusSafe_Editing_Pending_Approval {
  border-color: #CC7CC7;
}
td.statusSafe_Edit_Approved_To_Go_Live, th.statusSafe_Edit_Approved_To_Go_Live {
  border-color: #FF9A00;
}
.icon-status {
  fill: currentColor;
  stroke: currentColor;
  stroke-width: 0;
  box-sizing: content-box;
  display: inline-block;
  flex: none;
  height: 2rem;
  width: 2rem;
}
.icon-status.status-approve-and-make-live, .icon-status.status-live, .icon-status.status-make-live {
  fill: #bfe60a !important;
}
.icon-status.status-archive, .icon-status.status-archived {
  fill: #c98a67 !important;
}
.icon-status.status-safe-editing, .icon-status.status-start-safe-editing {
  fill: #ff97b0 !important;
}
.icon-status.status-place-under-construction, .icon-status.status-under-construction {
  fill: #94d1f9 !important;
}
.icon-status.status-place-up-for-review, .icon-status.status-up-for-review {
  fill: #72cd32 !important;
}
.icon-status.status-reject-changes {
  fill: #ff97b0 !important;
}
.icon-status.status-pending-approval {
  fill: #d0bbf0 !important;
}
.icon-status.status-apply-for-approval, .icon-status.status-approve {
  fill: #ffb34a !important;
}
.icon-status.status-approved-to-go-live {
  fill: #f7eaa2 !important;
}
.icon-status.status-safe-edit-approved-to-go-live {
  fill: #ffb34a !important;
}
.icon-status.status-safe-editing-pending-approval {
  fill: #d688db !important;
}
